#surveillance {
  position: fixed;
  top: 0.5em;
  right: 0.5em;
  width: 30em;
  height: 8em;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 0.5em;
  padding: 0.5em;
  font-family: monospace;
  overflow: hidden;
  z-index: 10001;
}
#surveillance:hover {
  background-color: rgba(0, 0, 0, 0.85);
  transition: background-color 0.2s ease;
}
#surveillance div {
  visibility: hidden;
  background-color: rgba(255, 255, 255, 0.85);
  border-radius: 0.2em;
}
#surveillance .score_bar {
  height: 3px;
  width: 0%;
}
.keyword {
  border: 1px solid red;
  position: absolute;
  background-color: rgba(255, 236, 0, 0.8);
  z-index: 10000;
}
.keyword_in {
  transition: background-color 2s ease;
  -webkit-transition: background-color 2s ease;
}
.keyword_out {
  background-color: rgba(0, 0, 255, 0);
  transition: background-color 2s ease;
  -webkit-transition: background-color 2s ease;
}
